@import '../../../sass/variables';

a {
	outline : none;

	.sidebar-option {
		padding: 10px 0 10px 10px;
		cursor: pointer;
		color: $grey;
		transition: 0.2s;

		&:hover {
			color: white;
		}

		&.selected {
			color: white;
		}

		.icon {
			margin-right: 10px;
		}
	}
}
